font.-/* Tell the browser to render HTML 5 elements as block */  
header, footer, aside, nav, article {  
    display: block;  
}  

body {
	text-align:center;
	margin:0 auto;
}

header{
width:100%;
background-image: url("/imagenes/estructura/bg-header-2020.jpg");
background-repeat:repeat-x;
margin:0 auto;
	
}

#contenedor_contenidos{
	margin:0px auto;
	text-align:left;
	margin-top:25px;
}



#contenedor_central{

	background-color:#FFF;
	margin-top:15px;
}
section#contenidos{
	background-color:#FFF;
	margin-top:0px;
	float:left;

	
}
#columna_derecha{
	float:right;
	width:250px;
	background-color:#96F;
}


footer{
	
}
section#contenidos.ancho_contenedor_central{
	width:1150px;
	padding:0px;
}